@charset "utf-8";
nav
{
	position:absolute;
	height:100%;
	width:50px;
	left:0;
	top:0px;
	z-index:10;
}

nav ul
{
	position:absolute;
	
	width:50px;
	height:100%;
	top:0px;
}

.tree
{
	position:absolute;
	float:left;
}

footer
{
	clear:both;
	position:absolute;
	float:right;
	right:-70px;
	bottom:-20px;
}

#content
{
	position:absolute;
	float:left;
	left:150px;
}

article.slides a img
{
	width: 100%;
}
form fieldset label
{
	margin-left:10px;
}

input[type="text"], input[type="email"]
{
	width:50%;
}

textarea
{
	width:50%;
}

input[type="submit"]
{
	position:absolute;
	float:right;
	right:10%;
}
/*
     FILE ARCHIVED ON 18:28:20 Sep 07, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:11:17 Aug 20, 2024.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.432
  exclusion.robots: 0.016
  exclusion.robots.policy: 0.008
  esindex: 0.009
  cdx.remote: 17.552
  LoadShardBlock: 93.71 (3)
  PetaboxLoader3.datanode: 67.285 (5)
  PetaboxLoader3.resolve: 347.22 (3)
  load_resource: 385.473 (2)
*/